elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux
| | |-+  problemas con Ubuntu 13.04 :(
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: problemas con Ubuntu 13.04 :(  (Leído 639 veces)
geero

Desconectado Desconectado

Mensajes: 2


Ver Perfil
problemas con Ubuntu 13.04 :(
« en: 20 Mayo 2013, 21:47 »

muy buenas, el asusto es que soy nuevo en todo lo que es linux :P, y leyendo me motive a empezar a ocupar ubuntu, la cosa esque he tenido unos problemas, como:
1°.- hice todas las actualizaciones pertinentes del sistema, pero en la consola(terminal) me aparece lo siguiente.

yo@esta_es_mi_Notebook:~$ sudoapt-get upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado...Hecho
0 actualizados, 0 se instalarán, 0para eliminar y 0 no actualizados.
2 no instalados del todo o eliminados.
Se necesita descargar 0 B/27,5 kB dearchivos.
Se utilizarán 0 B de espacio de discoadicional después de esta operación.
¿Desea continuar [S/n]? s
dpkg: error al procesarlibmjpegutils-2.0-0 (--configure):
el paquete libmjpegutils-2.0-0 no estálisto para configurarse
no se puede configurar (estado actual`half-installed')
dpkg: problemas de dependencias impidenla configuración de gstreamer0.10-plugins-bad-multiverse:
gstreamer0.10-plugins-bad-multiversedepende de libmjpegutils-2.0-0; sin embargo:
El paquete `libmjpegutils-2.0-0' noestá instalado.


dpkg: error al procesargstreamer0.10-plugins-bad-multiverse (--configure):
problemas de dependencias - se dejasin configurar
No se escribió un informe «apport»porque el mensaje de error indica que es un mensaje de error asociadoa un fallo previo.
Se encontraron errores al procesar:
libmjpegutils-2.0-0
gstreamer0.10-plugins-bad-multiverse
E: Sub-process /usr/bin/dpkg returnedan error code (1)

po lo visto no puede instalar algunas actualizaciones y queria ver que ocurre, para poder instalar estas actualizaciones


y lo 2°.- siento que ubuntu es mas lento el tiempo de respuesta del sistema (no en internet), y no se si realmente sea asi o sera la incompativilidad de mi laptop, y tambien en ocasiones al minimizar o cerrar las ventanas estas se frizean(no puedo hacer nada, aunque el puntero no se frezea) y para sacarlo debo apretar alt+tabular para desfrezearlo, y queria ver si podrian ayudarme que me gusta linux y no me gustaria volver al win7.

mi laptop:

mi laptos es una HP Pavilion G4
6GB de memoria ram
tarjeta de video ATI Radeon HD 6320 (driver de ubuntu)
disco duro de 500GB

El sistema lo he instalado como amd64
le cree la particion (/) con 50gb
particion (swap)con 2gb
particion (/home) con el resto


Espero una respuesta, para poder ocupar linux correctamente, ya que como dije me ha gustado este SO. :D


En línea

OmarHack


Desconectado Desconectado

Mensajes: 1.075


El más grande.


Ver Perfil
Re: problemas con Ubuntu 13.04 :(
« Respuesta #1 en: 21 Mayo 2013, 00:29 »

¿Te es imprescindible la actualización de ese paquete? (Creo que no puede hacer nada que no pueda hacer el audacity) Para evitarte problemas deberías saber que la partición swap debería ser siempre el doble que la memoria ram. (No es la causa del problema)


En línea

Tengo más aspiraciones que un ataque asmático.
Lo mejor es lo que queda por venir. ¿Quienes de los que estáis hoy aquí se va a rendir?
geero

Desconectado Desconectado

Mensajes: 2


Ver Perfil
Re: problemas con Ubuntu 13.04 :(
« Respuesta #2 en: 21 Mayo 2013, 03:01 »

el problema es que a cada que instalo un programa, al final de la instalacion me salta error a causa de que no tengo esos paquetes.
En línea

OmarHack


Desconectado Desconectado

Mensajes: 1.075


El más grande.


Ver Perfil
Re: problemas con Ubuntu 13.04 :(
« Respuesta #3 en: 21 Mayo 2013, 11:23 »

¿Pusiste? "sudoapt-get upgrade" porque ahora que me fijo puede ser un error de sintaxis, sería así "sudo apt-get upgrade" pero antes de dicho comando prueba a actualizar la lista de repositorios con "sudo apt-get update"
Un saludo
En línea

Tengo más aspiraciones que un ataque asmático.
Lo mejor es lo que queda por venir. ¿Quienes de los que estáis hoy aquí se va a rendir?
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
2 problemas con Ubuntu
GNU/Linux
ch3k0 1 567 Último mensaje 22 Agosto 2005, 07:12
por Sonic-X
Problemas en Ubuntu 6.06
GNU/Linux
patricio05 1 434 Último mensaje 31 Marzo 2007, 20:42
por Nakp
Problemas con Ubuntu
GNU/Linux
DarkGatox 2 565 Último mensaje 6 Agosto 2007, 22:10
por PoNcHo!!
Problemas.con.Ubuntu
GNU/Linux
zicmo 2 548 Último mensaje 15 Agosto 2008, 07:33
por oPen syLar
Mas problemas con Ubuntu
GNU/Linux
kontaminator 7 1,037 Último mensaje 15 Noviembre 2008, 00:27
por crauss
Powered by SMF 1.1.19 | SMF © 2006-2008, Simple Machines